Bug 839200 - [abrt] mysql-workbench-5.2.40-1.fc16.remi: Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
[abrt] mysql-workbench-5.2.40-1.fc16.remi: Process /usr/bin/mysql-workbench-b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:22725624d68fa69d1add7a90941...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 04:03 EDT by Olivier
Modified: 2012-08-29 06:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:37:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.23 KB, text/plain)
2012-07-11 04:03 EDT, Olivier
no flags Details
File: build_ids (5.89 KB, text/plain)
2012-07-11 04:03 EDT, Olivier
no flags Details
File: maps (98.07 KB, text/plain)
2012-07-11 04:03 EDT, Olivier
no flags Details
File: backtrace (99.16 KB, text/plain)
2012-07-11 04:03 EDT, Olivier
no flags Details

  None (edit)
Description Olivier 2012-07-11 04:03:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.4.2-1.fc16.x86_64
pid:            26840
pwd:            /home/olivier
time:           Mon 09 Jul 2012 08:14:05 AM CEST
uid:            1000
username:       olivier
var_log_messages: Jul  9 08:14:06 tannat abrt[29503]: Saved core dump of pid 26840 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-07-09-08:14:05-26840 (169111552 bytes)

backtrace:      Text file, 101540 bytes
build_ids:      Text file, 6029 bytes
dso_list:       Text file, 16617 bytes
maps:           Text file, 100422 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.Hy4DRQ
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:XDG_SESSION_ID=3
:SSH_AGENT_PID=2694
:HOSTNAME=tannat
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-XkR4Cn/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=470eef6a4faa8ee64ce4c7c20000000d-1341610820.291304-1766979091
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-XkR4Cn
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=olivier
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-XkR4Cn/ssh
:USERNAME=xxxxxxxxxxx
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2749,unix/unix:/tmp/.ICE-unix/2749
:XDG_CONFIG_DIRS=/etc/xdg
:DESKTOP_SESSION=xfce
:PATH=/home/olivier/Documents/exe:/usr/lib64/openmpi/bin:/home/opt/bin:/home/tax3bin:.:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/olivier/.local/bin:/home/olivier/bin:/usr/share/mysql-workbench/python
:QT_IM_MODULE=xim
:PWD=/home/olivier
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2543
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlindexcheck mysqlrplshow mysqlserverinfo mysqldbexport mysqldiff mysqlrplcheck mysqldbcopy mysqlprocgrep mysqldbcompare mysqlfailover mysqldiskusage mysqlmetagrep mysqlserverclone mysqldbimport mysqlrpladmin mysqlreplicate mysqluserclone'
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=4
:XDG_SEAT=seat0
:HOME=/home/olivier
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:LOGNAME=olivier
:PYTHONPATH=/usr/share/mysql-workbench/python
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yFzBGwepFC,guid=387b3557f0a96ee6df24131a000000cb
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MODULESHOME=/usr/share/Modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/olivier
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-olivier-Q5AhzQ/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/mysql-workbench-bin
Comment 1 Olivier 2012-07-11 04:03:21 EDT
Created attachment 597491 [details]
File: dso_list
Comment 2 Olivier 2012-07-11 04:03:23 EDT
Created attachment 597493 [details]
File: build_ids
Comment 3 Olivier 2012-07-11 04:03:26 EDT
Created attachment 597494 [details]
File: maps
Comment 4 Olivier 2012-07-11 04:03:29 EDT
Created attachment 597495 [details]
File: backtrace
Comment 5 Olivier 2012-07-11 04:08:10 EDT
Bonjour Rémi - This bug has something to do with a disruption of an ssh connection: either on server side (reboot, halt) or on client side (suspend & awake)
Comment 6 Remi Collet 2012-08-29 06:37:51 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.